<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Wheel of Destiny</title>
    <link rel="stylesheet" href="index.css" />
    <script
      defer src="http://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"
    ></script>
    <script defer src="winwheel.js"></script>
    <script defer src="app.js" type="module"></script>
  </head>
  <body>
    <header>
      <h1>Wheel of Destiny</h1>
      <p>Add some names and get going!</p>
      <div class="uploader">
        <input type="file" id="names-upload" class="uploader__files" accept=".csv" />
      </div>
      
    </header>
    <section class="wheel-container">
      <canvas
        id="canvas"
        width="450"
        height="450"
        data-responsiveMinWidth="180"
        data-responsiveScaleHeight="true"
        data-responsiveMargin="50"
      ></canvas>
      <div class="arrow-indicator"></div>
    </section>

    <button id="btn-spin" disabled>Spin</button>
  </body>
</html>
